html, body{
  font-family: 'Roboto', sans-serif;
  color: #171717;
}
header #top{
  background-color: #f2f4f6;
  padding: 5px 0;
}
header #top p{
  margin-bottom: 0;
  font-size: 14px;
}
.f-12{
  font-size: 12px;
}
header #top p a{
  color: #171717;
}
header #top p i{
  margin-right: 10px;
  font-size: 1.2rem;
  color: #00853e;
}
header #navigation{
  background-color: #fff;
  padding: 25px 0;
}
header #navigation nav ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
header #navigation nav ul li{
  display: inline-block;
  margin: 4px 2px;
}
header #navigation nav ul li a{
  display: block;
  width: 100%;
  color: #fff;
  background-color: #00853e;
  padding: 20px 35px;
  position: relative;
  text-transform: uppercase;
  border-radius: 2px;
  border: 2px solid #00853e;
  -webkit-transition: .3s;
  transition: .3s;
  font-weight: 700;
  letter-spacing: 1px;
}
header #navigation nav ul li a:hover, header #navigation nav ul li a.active{
  text-decoration: none;
  background-color: transparent;
  color: #00853e;
}
header #top .languagemenu a {
  margin-left: 10px;
  display: inline-block;
  text-transform: uppercase;
}
header #top .languagemenu a.active {
  color: #00853e;
  font-weight: bold;
}
#slideshow{
  height: 500px;
}
#slideshow .slide{
  position: relative;
}
#slideshow .slide-caption{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#main{
  padding: 75px 0;
  background-color: #f2f4f6;
}
#content{
  padding: 75px 0;
}
.mainQuote{
  font-size: 3rem;
  font-weight: lighter;
  letter-spacing: 1px;
}
.mainQuote span{
  margin-top: 10px;
  font-weight: 700;
  text-transform: uppercase;
  color: #00853e;
  font-size: 3.5rem;
  line-height: 1.4;
}
#machines{
  padding: 75px 0;
}
#occasies{
  padding: 75px 0;
}
.section-title{
  text-transform: uppercase;
  letter-spacing: 1px;
  /* color: #868686; */
  position: relative;
  line-height: 5rem;
  margin: 0;
}
.section-title::after{
  content: '';
  width: 10%;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background-color: #00853e;
  height: 5px;
}
#machines .container-fluid{
  margin-top: 75px;
}
#occasies .container-fluid{
  margin-top: 75px;
}
.CTArow{
  margin-top: 50px;
}
.CTArow a{
  display: inline-block;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: #00853e;
  background: transparent;
  border: 2px solid #00853e;
  border-radius: 3px;
  padding: 25px 35px;
  -webkit-transition: .3s;
  transition: .3s;
}
.CTArow a:hover{
  color: #fff;
  background: #00853e;
  text-decoration: none;
}
footer{
  padding: 75px 0 25px;
  background: #f2f4f6;
  border-top: 5px solid #003E7E
}

.bg-flash{
  background: #f2f4f6;
}

footer h3{
  color: #535353;
  font-size: 2.25rem;
}
footer ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
footer ul li, footer ul li a{
  color: #535353;
}
footer ul li{
  padding: 3px 0;
}
footer ul li i{
  margin-right: 5px;
  font-size: 18px;
}
footer ul li a:hover{
  color: #00853e;
  text-decoration: none;
}
.copyright{
  margin-top: 25px;
}
.copyright p{
  color: #171717;
  font-size: 12px;
  text-transform: lowercase;
  letter-spacing: 1px;
}
.copyright p a{
  color: #00853e;
}
.copyright p a:hover{

}
.fb-page{
  margin-top: 25px;
}


.snip1572 {
  position: relative;
  display: inline-block;
  overflow: hidden;
  max-width: 446px;
  width: 100%;
  color: #000000;
  text-align: left;
  font-size: 16px;
  background: #ffffff;
  margin: 0;
}

.snip1572 *,
.snip1572:before,
.snip1572:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.snip1572 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
}

.snip1572:before,
.snip1572:after {
  content: '';
  background-color: #000;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.snip1572:before {
  width: 300px;
  height: 2px;
}

.snip1572:after {
  height: 300px;
  width: 2px;
}

.snip1572 figcaption {
  position: absolute;
  left: 0;
  bottom: 0;
}

.snip1572 h3 {
  font-weight: 400;
  padding: 8px 15px;
  margin: 0;
  opacity: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}

.snip1572 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1572:hover img,
.snip1572.hover img {
  zoom: 1;
  filter: alpha(opacity=25);
  -webkit-opacity: 0.25;
  opacity: 0.25;
}

.snip1572:hover:before,
.snip1572.hover:before,
.snip1572:hover:after,
.snip1572.hover:after {
  opacity: 1;
}

.snip1572:hover:before,
.snip1572.hover:before {
  width: 50px;
}

.snip1572:hover:after,
.snip1572.hover:after {
  height: 50px;
}

.snip1572:hover h3,
.snip1572.hover h3 {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
}
.footer-contacts i{
  display: inline-block;
  width: 35px;
}
.footer-box{
  margin-top: 35px;
}
.footer-social li{
  display: inline-block;
}
.footer-social li a i{
  font-size: 2rem;
}
.facebook:hover{
  color: #1877f2
}
.facebook{
  color: #3b5998;
}
.twitter{
  color: #1da1f2;
}
.twitter:hover{
  color: #282828;
}
.youtube{
  color: #ff0000;
}
.youtube:hover{
  color: #282828;
}
.instagram{
  color: #282828;
}
.instagram:hover{
  color: #282828;
}
.pinterest{
  color: #bd081c;
}
.pinterest:hover{
  color: #282828;
}
.linkedin{
  color: #007bb5;
}
.linkedin:hover{
  color: #282828;
}
.googleplus{
  color: #db4437;
}
.googleplus:hover{
  color: #282828;
}
.footer-openinghours tr td{
  padding: 2px 15px;
  border-bottom: 1px solid rgba(0,0,0,0.14);
}
.footer-openinghours tr:last-of-type td{
  border-bottom: none;
}
.footer-openinghours tr.active td{
  background-color: #00853e;
  color: white;
}
.pad-15{
  padding: 15px;
}
.slide{
  height: 500px;
}
.slideshow-overlay{
  background-color: rgba(0,0,0,0.6);
}
.slideshow-title{
  color: #fff;
  font-size: 4rem;
  text-transform: uppercase;
}
.slideshow-paragraph{
  margin-top: 15px;
  color: #fff;
  font-size: 1.4rem;
}
.slideshow-button{
  margin-top: 15px;
  display: inline-block;
  color: #fff;
  /* background-color: #00853e; */
  background: #003E7E;
  padding: 20px 35px;
  position: relative;
  text-transform: uppercase;
  border-radius: 2px;
  /* border: 2px solid #00853e; */
  border: 2px solid #003E7E;
  -webkit-transition: .3s;
  transition: .3s;
  font-weight: 700;
  letter-spacing: 1px;
}
.slideshow-button:hover{
  text-decoration: none;
  background: #00853e;
  color: #fff;
  border: 2px solid #00853e;
}
.mar-t-5{
  margin-top: 5px;
}
.side-navigation{
  background-color: #00853e;
  width: 100%;
  display: block;
  padding: 25px 0;
  border-radius: 5px;
  margin-bottom: 25px;
}
.side-navigation .showmobile, .showfilter {
  display: none;
  color: white;
  font-weight: bold;
  padding: 5px 25px;
  font-size: 1.3em;
}
.showfilter {
  color: #333;
  padding: 5px 0;
}
.side-navigation .showmobile i, .showfilter i {
  float:right;
  margin-top: 5px;
}
.side-navigation ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.side-navigation ul li{
  display: block;
}
.side-navigation a{
  display: block;
  width: 100%;
  color: #fff;
  padding-right: 25px;
}
.side-navigation a:hover, .side-navigation a.active{
  color: #fff;
}
.side-navigation > ul > li > a{
  padding-left: 25px;
  font-size: 1.4rem;
  font-weight: 700;
}
.side-navigation > ul > li > ul{
  margin: 5px 0 20px;
}
.side-navigation > ul > li > ul > li > a{
  padding-left: 60px;
  font-size: 1rem;
}
.product-image-container{
  max-width: 650px;
  display: block;
  margin: 0 auto 50px;
}
#prod-ytplayer{
  max-width: 500px;
  display: block;
  margin: 0 auto;
}
.prod-info-container{
  padding-bottom: 50px;
  display: block;
  width: 100%;
}
.prod-info-container .specs-table{
  table-layout: fixed;
  width: 100%;
}
.prod-info-container .specs-table tr td{
  padding: 2px 25px;
  font-size: 1.2rem;
}
.prod-info-container .specs-table tr td:nth-of-type(even){
  font-weight: 700;
}
.prod-info-container .specs-table tr:nth-of-type(even) td{
  background: #eee;
}
.prod-info-container .specs-table tr:nth-of-type(odd) td{
  background: #ddd;
}
.prod-info-container .specs-table tr:hover td{
  color: #fff;
  background: #00853e;
  /* cursor: pointer; */
}
.prod-info-attachments{
  padding-bottom: 0px;
}
.prod-info-attachments ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.prod-info-attachments ul li i, .prod-info-attachments ul li a{
  font-size: 1.2rem;
}
.prod-info-attachments ul li a{
  color: #003E7E;
}
.prod-info-attachments ul li a:hover{
  color: #021d38;
  text-decoration: none;
}
.print-text{
  margin: 0 0 5px 0;
  font-size: 0.8rem;
}
.print-text i{
  display: inline-block;
  min-width: 20px;
  font-size: 1rem;
}
.print-text a:not([href]):not([tabindex]){
  color: #000;
}
.print-text a:not([href]):not([tabindex]):hover{
  text-decoration: none;
  color: #00853e;
  cursor: pointer;
}
.product-print-images, .prod-print-logo{
  display: none;
}
.prod-print-logo{
  margin: 0 auto 50px;
}
.btn-submit{
  width: 100%;
  background-color: #003E7E;
  border: 2px solid #003E7E;
  color: #fff;
}
.btn-submit:hover{
  background-color: #00853e;
  border: 2px solid #00853e;
  color: #fff;
}
.prod-info-print{
  padding-bottom: 25px;
}
.pad-b-15{
  padding-bottom: 15px;
}
.pad-t-25{
  padding-top: 25px;
}
.sold-ribbon{
  position: absolute;
  top: 0;
  left: 0;
}
.contact-info-box{
  padding-bottom: 50px
}
.table-100{
  width: 100%;
}
.contact-social{
  padding-left: 0;
  display: flex;
  justify-content: center;
}
.contact-social li{
  margin: 0 3px;
}
.contact-info-box .footer-contacts{
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.contact-info-box .footer-contacts a{
  color: #000;
}
.contact-info-box .footer-contacts a:hover{
  color: #00853e;
  text-decoration: none;
}
.mar-b-15{
  margin-bottom: 15px;
}
.slicknav_menu {
	display:none;
}
.hr-blue{
  border-top: 1px solid rgba(0, 62, 126,1);
}
.no-pad-top{
  padding-top: 0px !important;
}
.mar-t-50{
  margin-top: 50px;
}
@media (max-width: 600px){
  #prod-ytplayer{
    width: 300px;
  }
  .product-image-container{
    width: 300px;
  }
}
@media (max-width: 768px){
  #top .container {
    max-width: 100%;
  }
  #top .text-center:first-of-type/*, #top .text-center:last-of-type*/ {
    width: 100% !important;
  }
  #top .text-center {
    padding: 5px 10px;
    width: 50% !important;
    text-align: left !important;
  }
  header #top .languagemenu a {
    margin-left: 0;
    margin-right: 10px;
  }
  #prod-ytplayer{
    width: 300px;
    height: 250px
  }
  .footer-openinghours{
    margin: 0 auto;
  }
  .footer-box, .footer-contacts, footer h3{
    text-align: center;
  }
  #menu {
    display:none;
  }

  .slicknav_menu {
    display:block;
  }
  #content {
    padding: 25px 0;
  }
  .side-navigation {
    padding: 0;
  }
  .side-navigation>ul {
    display: none;
    padding: 20px 0;
  }
  .side-navigation .showmobile, .showfilter {
    display: block;
  }
  .searchfilter {
    padding: 5px 25px 5px 25px !important;
  }
  #search-form {
    display: none;
  }
  .searchfilter .form-group label {
    width: 100% !important;
    margin-bottom: 0;
  }
  .slideshow-title {
    font-size: 2rem;
  }
  #main, #occasies {
    padding: 35px 0;
  }
  .mainQuote {
    font-size: 2rem;
  }
  .mainQuote span {
    font-size: 2.5rem;
  }
  .section-title {
    line-height: 2rem;
    font-size: 1.4rem;
  }
  .section-title::after {
    bottom: -10px;
  }
  .CTArow a {
    font-size: 1rem;
  }
}
@media (min-width: 1600px){
  .container-lg {
      max-width: 1540px;
  }

}
.no-pad-bot{
  padding-bottom: 0px;
}
.show-print{
  display: none;
}
.offset-top-24{
  margin-top: 24px;
}
.offset-top-8{
  margin-top: 8px;
}
#filtertags{
  background-color: rgba(41, 41, 41, 0.95);
  border: solid 1px #000;
  position: absolute;
  top: 93px;
  min-width: 300px;
  max-height: 400px;
  overflow-y: scroll;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  z-index: 999;
  padding: 5px 0;
  display: none;
}
#filtertags a {
    display: block;
    padding: 1px 12px;
    color: #fff;
    text-decoration: none;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#filtertags a strong{
  color: #00da65;
}
.product-search input{
  padding: 5px;
  width: 30%;
}
.product-search{
  padding: 15px 0;
}

.searchfilter a{
  color: #171717;
}
.searchfilter a:hover{
  text-decoration: none;
}
.searchfilter {
  background: #f2f4f6;
  padding: 25px;
  display: inline-block;
  width: 100%;
}
.searchfilter .form-group {
  margin-bottom: 0.5rem;
}
.searchfilter .form-group label {
  display: inline-block;
  width: 150px;
}
.searchfilter .form-group select {
  width: 278px;
  padding: 4px 12px;
}
.searchfilter .form-group input[type="text"] {
  width: 125px;
  padding: 2px 12px;
}
.searchfilter .form-group input.fullwidth {
  width: 278px;
}
.searchfilter .form-group .btn {
  display: inline-block;
  width: auto;
}
#noprods.hide {
  display: none;
}
.formError {
  color: #c61124;
}

.breadcrumbs ul {
  padding: 5px 0;
}
.breadcrumbs ul li {
  display: inline-block;
  list-style: none;
}
.breadcrumbs ul li i {
  display: inline-block;
  margin: 0 5px;
}
.breadcrumbs ul li a {
  color: #003E7E;
}
.breadcrumbs ul li:last-child a {
  font-weight: bold;
}

@media print {
  header, #slideshow, footer, aside, #prod-ytplayer, .prod-info-attachments, .prod-info-print, .product-image-slick-main, .product-image-slick-nav, .prod-question-form, .sold-ribbon, .hide-print{
    display: none;
  }
  .show-print{
    display: block;
  }
  .print-row-2{
    display: grid;
    grid-template-columns: 75% 25%;
  }
  .print-row-1{
    display: grid;
    grid-template-columns: 100%;
  }
  .print-row-3{
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
  }
  .specs-table-print{
    border-collapse: collapse;
  }
  .specs-table-print, .specs-table-print td{
    border: 1px solid black;
  }
  .print-list{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .print-list li{
    display: inline-block;
    font-size: 18px;
  }
  .prod-print-text p{
    font-size: 18px;
  }
  .mr-auto{
    margin: auto;
  }
  h6{
    font-size: 24px;
  }
}
@media (max-width: 1600px){
  .searchfilter .form-group label {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
  .searchfilter .form-group .btn {
    margin-top: 17px;
  }
}
